<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Document xmlns="urn:iso:std:iso:20022:tech:xsd:pain.001.003.03"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xmlns:xs="http://www.w3.org/2001/XMLSchema"
          xsi:schemaLocation="urn:iso:std:iso:20022:tech:xsd:pain.001.003.03 pain.001.003.03.xsd">
   <CstmrCdtTrfInitn>
      <GrpHdr>
         <MsgId>2dd47d3339a94b519fa0f2b50f168167</MsgId>
         <CreDtTm>2021-03-12T08:20:00</CreDtTm>
         <NbOfTxs>7</NbOfTxs>
         <CtrlSum>2371.2</CtrlSum>
         <InitgPty>
            <Nm>Alexander Global Logistics GmbH</Nm>
         </InitgPty>
      </GrpHdr>
      <PmtInf>
         <PmtInfId>2dd47d3339a94b519fa0f2b50f168167-1</PmtInfId>
         <PmtMtd>TRF</PmtMtd>
         <NbOfTxs>7</NbOfTxs>
         <CtrlSum>2371.2</CtrlSum>
         <PmtTpInf>
            <SvcLvl>
               <Cd>SEPA</Cd>
            </SvcLvl>
         </PmtTpInf>
         <ReqdExctnDt>2021-03-12</ReqdExctnDt>
         <Dbtr>
            <Nm>Alexander Global Logistics GmbH</Nm>
         </Dbtr>
         <DbtrAcct>
            <Id>
               <IBAN>DE97290501010081216392</IBAN>
            </Id>
         </DbtrAcct>
         <DbtrAgt>
            <FinInstnId>
               <BIC>SBREDE22XXX</BIC>
            </FinInstnId>
         </DbtrAgt>
         <ChrgBr>SLEV</ChrgBr>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">530.00</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>AGRIPLPR</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>ZUMALTA SPÖLKA Z OGRANICZONA</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>PL70194012100103512700210000</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1000537: ZUMALTA SPÖLKA Z OGRANICZONA 285/02/FV/ZUM/2021/EU (EUR 530.00) Import Forest</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">300</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>DEUTDEHBXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>CMA CGM DEUTSCHLAND GMBH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE56290700500205118302</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1000541: CMA CGM DEUTSCHLAND GMBH DEIM2823046 (EUR 300) Import Forest</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">385</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>DEUTDEHBXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>CMA CGM DEUTSCHLAND GMBH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE56290700500205118302</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1000591: CMA CGM DEUTSCHLAND GMBH DEIM2793317 (EUR 385) Import Forest</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">285.6</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC/>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Hamburg Süd</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN/>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1000592: Hamburg Süd 1000082600 (EUR 285.6) Import Forest</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">285.60</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>CITIDEFF</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>Hamburg Süd</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE66502109000218481671</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1000593: Hamburg Süd 1000032600 (EUR 285.60) Import Forest</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">385</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>DEUTDEHBXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>CMA CGM DEUTSCHLAND GMBH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE56290700500205118302</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1000594: CMA CGM DEUTSCHLAND GMBH DEIM2806405 (EUR 385) Import Forest</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
         <CdtTrfTxInf>
            <PmtId>
               <EndToEndId>NOTPROVIDED</EndToEndId>
            </PmtId>
            <Amt>
               <InstdAmt Ccy="EUR">200.00</InstdAmt>
            </Amt>
            <CdtrAgt>
               <FinInstnId>
                  <BIC>DEUTDEHBXXX</BIC>
               </FinInstnId>
            </CdtrAgt>
            <Cdtr>
               <Nm>CMA CGM DEUTSCHLAND GMBH</Nm>
            </Cdtr>
            <CdtrAcct>
               <Id>
                  <IBAN>DE56290700500205118302</IBAN>
               </Id>
            </CdtrAcct>
            <RmtInf>
               <Ustrd>1000642: CMA CGM DEUTSCHLAND GMBH DEIM2825816 (EUR 200.00) Import Forest</Ustrd>
            </RmtInf>
         </CdtTrfTxInf>
      </PmtInf>
   </CstmrCdtTrfInitn>
</Document>
